## imvirt 0.2

=== Makefile ===
clean:
	

install:
	mkdir -p $(DESTDIR)/usr/bin
	cp imvirt $(DESTDIR)/usr/bin
