## imvirt 0.3.1+svn426

=== debian/changelog ===
imvirt (0.3.1+svn426-1) unstable; urgency=low

  * New upstream subversion snapshot.
    - Fixes an error which appears in the kernel ring buffer on amd64 systems.
  * Merge 0.3.1-1~bpo50+1 changelog.
  * Convert package to the 3.0 (quilt) format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Fri, 13 Nov 2009 12:13:34 +0100

imvirt (0.3.1-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 27 Sep 2009 15:27:36 +0200

imvirt (0.3.1-1) unstable; urgency=low

  * New upstream release
    - Package is now arch:any.
    - Drop manpage, it is in upstreams tarball now.
    - Adjust debian/copyright informations.
  * Set homepage location away from sourceforge, so I do not get anymore emails
    about the pseudo wrong homepage entry.
  * Bump Standards-Version to 3.8.3 (no changes needed).
  * Remove useless dirs file.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 12 Sep 2009 21:12:12 +0200

imvirt (0.2.1-3) unstable; urgency=low

  * Fix typo in get-orig-source target.
  * Merge 0.2-1~bpo50+1 and 0.2.1-1~bpo50+1 changelog.
  * Bump Standards-Version to 3.8.2 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 18 Jun 2009 08:58:18 +0200

imvirt (0.2.1-2) unstable; urgency=low

  * Change my email address.
  * Remove DM-Upload-Allowed control field.
  * Refer in debian/copyright to the GPL-2 file instead of GPL.
    This fixes the lintian warning copyright-refers-to-symlink-license.
  * Install upstreams changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 23 Apr 2009 09:01:41 +0200

imvirt (0.2.1-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue, 24 Mar 2009 21:30:42 +0200

imvirt (0.2.1-1) unstable; urgency=low

  * New upstream release.
    - Properly detect paravirt Xen.
      Closes: #519207
  * Add get-orig-source target.
  * Bump Standards-Version to 3.8.1 (no changed needed).
  * Fix copyright-with-old-dh-make-debian-copyright.
    Thanks lintian.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Thu, 12 Mar 2009 10:36:04 +0200

imvirt (0.2-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.

 -- Patrick Matthäi <patrick.matthaei@web.de>  Tue, 17 Feb 2009 18:14:09 +0200

imvirt (0.2-1) unstable; urgency=low

  * Initial release.
    Closes: #506984

 -- Patrick Matthäi <patrick.matthaei@web.de>  Wed, 26 Nov 2008 19:40:06 +0100
