=== debian/control ===
Source: imvirt
Section: admin
Priority: optional
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.8.3
Homepage: http://micky.ibh.net/~liske/imvirt.html

Package: imvirt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}
Recommends: dmidecode
Description: detects several virtualizations
 This perl script tries to detect if it is run in a virtualization container.
 .
 In this version it is able to detect the following virtualization
 technologies:
  VirtualBox
  Virtual PC/Server
  VMware
  QEMU
  KVM
  Xen
 .
 And much more.
