## imvirt 0.9.0

=== debian/changelog ===
imvirt (0.9.0-2) unstable; urgency=low

  * Pass INSTALLDIRS=vendor to Makefile.PL. Much thanks to Ansgar Burchardt
    for his patch and spotting this problem.
    Closes: #578798

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 02 May 2010 10:01:50 +0200

imvirt (0.9.0-1) unstable; urgency=low

  * New upstream release.
    - Add new libimvirt-perl package.
  * Merge 0.3.1+svn426-1~bpo50+1 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 03 Apr 2010 16:10:26 +0200

imvirt (0.3.2-2~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.
    - Revert the 3.0 (quilt) format.

 -- Patrick Matthäi <pmatthaei@debian.org>  Wed, 17 Feb 2010 21:09:59 +0100

imvirt (0.3.2-2) unstable; urgency=low

  * Install a reportbug script, which adds some important information to the
    bugreport, like the output of detect, imvirt and the content of
    /proc/cpuinfo.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 06 Feb 2010 14:11:55 +0100

imvirt (0.3.2-1) unstable; urgency=low

  * New upstream release.
    - Fix false positive detection on P4 systems.
      Closes: #566656
  * Merge 0.3.1+svn426-1~bpo50+1 changelog.
  * Bump Standards-Version to 3.8.4 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 01 Feb 2010 19:24:54 +0100

imvirt (0.3.1+svn426-1~bpo50+1) lenny-backports; urgency=low

  * Rebuild for lenny-backports.
  * Do not use DebSrc format 3.0.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 20 Dec 2009 11:44:33 +0100
