=== debian/control ===
Source: imvirt
Section: admin
Priority: optional
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 5), automake
Standards-Version: 3.8.4
Homepage: http://micky.ibh.net/~liske/imvirt.html

Package: imvirt
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends},
 libimvirt-perl (= ${source:Version})
Recommends: dmidecode
Description: detects several virtualizations
 This Perl script tries to detect if it is run in a virtualization container.
 .
 In this version it is able to detect the following virtualization
 technologies:
  VirtualBox
  Virtual PC/Server
  VMware
  QEMU
  KVM
  Xen
 .
 And much more.

Package: libimvirt-perl
Architecture: all
Section: perl
Depends: ${misc:Depends}, ${perl:Depends}, libmodule-find-perl,
 libfile-slurp-perl
Description: Perl module for detecting several virtualizations
 This Perl is able to determine, on which virtualization it is running.
 .
 In this version it is able to detect the following virtualization
 technologies:
  VirtualBox
  Virtual PC/Server
  VMware
  QEMU
  KVM
  Xen
 .
 And much more.
