=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,8 @@
 configure: configure-stamp
 configure-stamp:
 	dh_testdir
-	./configure --prefix=/usr --libexec=/usr/lib/imvirt
+	automake
+	./configure --prefix=/usr --libexec=/usr/lib
 	touch configure-stamp
 
 build: build-stamp
@@ -19,6 +20,7 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
+	rm -rf autom4te.cache Makefile.in
 	[ ! -f Makefile ] || $(MAKE) clean
 	dh_clean
 
@@ -26,13 +28,15 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	$(MAKE) DESTDIR=$(CURDIR)/debian/imvirt install
+	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
 
 binary-arch: build install
 	dh_testdir -a
 	dh_testroot -a
 	dh_installchangelogs -a ChangeLog
 	dh_installdocs -a
+	dh_installman -a
+	dh_install -a
 	dh_compress -a
 	dh_fixperms -a
 	dh_perl -a
@@ -44,6 +48,19 @@
 	dh_builddeb -a
 
 binary-indep: build install
+	dh_testdir -i
+	dh_testroot -i
+	dh_installchangelogs -i ChangeLog
+	dh_installdocs -i
+	dh_installman -i
+	dh_install -i
+	dh_compress -i
+	dh_fixperms -i
+	dh_perl -i
+	dh_installdeb -i
+	dh_gencontrol -i
+	dh_md5sums -i
+	dh_builddeb -i
 
 get-orig-source:
 	@dh_testdir
