=== debian/watch ===
version=3
http://sf.net/apt-dater/imvirt-(.*)\.tar\.gz
