## imvirt 0.9.1

=== debian/changelog ===
imvirt (0.9.1-1ubuntu1) precise; urgency=low

  * Regenerae aclocal.m4 to fix FTBFS (LP: #935185). 

 -- Leo Iannacone <l3on@ubuntu.com>  Sun, 19 Feb 2012 02:27:18 +0100

imvirt (0.9.1-1) unstable; urgency=low

  * New upstream release.
    - Improved KVM detection.
      Closes: #620000

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 11 Jun 2011 11:37:41 +0200

imvirt (0.9.0-5) unstable; urgency=low

  * Bump Standards-Version to 3.9.2 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 30 Apr 2011 16:20:43 +0200

imvirt (0.9.0-4) unstable; urgency=low

  * Add missing dependency on pciutils.
    Closes: #612735

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 15 Mar 2011 19:57:13 +0100

imvirt (0.9.0-3) unstable; urgency=low

  * Fix debian/watch. The project has been moved from apt-dater to it is own.
  * Update Standards-Version to 3.9.1 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 28 Sep 2010 18:31:23 +0200
