=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: imvirt
 Section: admin
 Priority: optional
-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
 Build-Depends: debhelper (>= 5), automake
-Standards-Version: 3.8.4
+Standards-Version: 3.9.2
 Homepage: http://micky.ibh.net/~liske/imvirt.html
 
 Package: imvirt
@@ -29,7 +30,7 @@
 Architecture: all
 Section: perl
 Depends: ${misc:Depends}, ${perl:Depends}, libmodule-find-perl,
- libfile-slurp-perl
+ libfile-slurp-perl, pciutils
 Description: Perl module for detecting several virtualizations
  This Perl is able to determine, on which virtualization it is running.
  .
