## imvirt 0.9.2

=== debian/changelog ===
imvirt (0.9.2-1) unstable; urgency=low

  * New upstream release.
    - Better detection support added.
      Closes: #637416
    - Remove all patches and the required automake call, they have been merged
      by upstream.
  * Add missing build-arch and build-indep debian/rules target.
  * Bump debian/compat to version 7.
    - Use dh_prep instead of dh_clean -k.
  * Wrap all debian/control lines.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 05 Feb 2012 14:08:05 +0100
