=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,15 @@
 #export DH_VERBOSE=1
 
 configure: configure-stamp
+
 configure-stamp:
 	dh_testdir
-	automake
 	./configure --prefix=/usr --libexec=/usr/lib
 	touch configure-stamp
+
+build-arch: build
+
+build-indep: build
 
 build: build-stamp
 
@@ -20,14 +24,13 @@
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp configure-stamp
-	rm -rf autom4te.cache Makefile.in
 	[ ! -f Makefile ] || $(MAKE) clean
 	dh_clean
 
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	$(MAKE) DESTDIR=$(CURDIR)/debian/tmp install
 
 binary-arch: build install
