## imvirt 0.9.4

=== debian/changelog ===
imvirt (0.9.4-2~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 19 Jul 2012 08:55:15 +0200

imvirt (0.9.4-2) unstable; urgency=low

  * Move imvirt-report from /usr/lib/imvirt to /usr/bin and provide a manpage
    for it.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 20 May 2012 13:01:11 +0200

imvirt (0.9.4-1) unstable; urgency=low

  * New upstream release.
    - This should realy fix now the i386 FTBFS.
    - Drop patch 01-vmware-ftbfs.
  * Update long description with the current supported virtualizations.
  * Add libfile-which-perl dependency to the libimvirt-perl package.
  * Move dmidecode to suggests.
  * Add new architecture any imvirt-helper package and convert imvirt to
    architecture all to reflect the correct dependencies between libimvirt-perl
    and imvirt-helper.
  * Overwrite false positive lintian warnings about hardening-no-stackprotector.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 17 May 2012 23:21:18 +0200

imvirt (0.9.3-2) unstable; urgency=high

  * Add patch 01-vmware-ftbfs to fix another FTBFS on i386.

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 15 May 2012 11:49:32 +0200

imvirt (0.9.3-1) unstable; urgency=high

  * New upstream release.
    - Fixed FTBFS on i386 with enabled hardening.
    - Add detection support for ARAnyM.
      Closes: #658914
    - Add new imvirt-report binary.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 14 May 2012 20:22:04 +0200

imvirt (0.9.2-2) unstable; urgency=low

  * Bump Standards-Version to 3.9.3 (no changes needed).
  * Build with hardening-wrapper.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 22 Apr 2012 12:27:26 +0200
