=== debian/control ===
Source: imvirt
Section: admin
Priority: optional
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 7),
 hardening-wrapper
Standards-Version: 3.9.3
Homepage: http://micky.ibh.net/~liske/imvirt.html

Package: imvirt
Architecture: all
Depends: ${misc:Depends},
 ${perl:Depends},
 libimvirt-perl (= ${source:Version})
Description: detects several virtualizations
 This Perl script tries to detect if it is run in a virtualization container.
 .
 In this version it is able to detect the following virtualization
 technologies:
  ARAnyM
  KVM
  lguest
  LXC
  OpenVZ/Virtuozzo
  QEMU
  UML
  VMware GSX, ESX, Workstation
  Virtual PC/Virtual Server
  VirtualBox
  Xen (para and non-para virtualized)
 .
 And much more.

Package: libimvirt-perl
Architecture: all
Section: perl
Depends: ${misc:Depends},
 ${perl:Depends},
 imvirt-helper (>= ${source:Version}),
 libmodule-find-perl,
 libfile-slurp-perl,
 libfile-which-perl,
 pciutils
Suggests: dmidecode
Description: Perl module for detecting several virtualizations
 This Perl is able to determine, on which virtualization it is running.
 .
 In this version it is able to detect the following virtualization
 technologies:
  ARAnyM
  KVM
  lguest
  LXC
  OpenVZ/Virtuozzo
  QEMU
  UML
  VMware GSX, ESX, Workstation
  Virtual PC/Virtual Server
  VirtualBox
  Xen (para and non-para virtualized)
 .
 And much more.

Package: imvirt-helper
Architecture: any
Depends: ${misc:Depends},
 ${shlibs:Depends},
 libmime-lite-perl
Suggests: imvirt
Breaks: imvirt (<< 0.9.3-3)
Replaces: imvirt (<< 0.9.3-3)
Description: helper programs to detect several virtualizations
 This package includes several helper programs from imvirt to test for
 several virtualizations.
 .
 In this version it is able to detect the following virtualization
 technologies:
  ARAnyM
  KVM
  lguest
  LXC
  OpenVZ/Virtuozzo
  QEMU
  UML
  VMware GSX, ESX, Workstation
  Virtual PC/Virtual Server
  VirtualBox
  Xen (para and non-para virtualized)
 .
 And much more.
