=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+export DEB_BUILD_HARDENING=1
 
 configure: configure-stamp
 
@@ -40,6 +41,7 @@
 	dh_installdocs -a
 	dh_installman -a
 	dh_install -a
+	dh_lintian -a
 	dh_compress -a
 	dh_fixperms -a
 	dh_perl -a
