## imvirt 0.9.5

=== debian/changelog ===
imvirt (0.9.5-3) unstable; urgency=low

  * Bump compat level to 9.
  * Migrate package to minimal debhelper.
  * Uploading to unstable.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 20 May 2013 21:23:33 +0200

imvirt (0.9.5-2) experimental; urgency=low

  * Also add new build dependencies libfile-slurp-perl and libmodule-find-perl.
  * Install the binary imvirt-helper modules only on i386 and amd64
    architectures. This fixes a FTBFS on all other architectures.
  * Add upstream patch 01-do-not-die-on-missing-cpuinfo to not die, if
    /proc/cpuinfo is unavailable, like on GNU/Hurd.
    Closes: #693278

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 22 Nov 2012 09:53:05 +0100

imvirt (0.9.5-1) experimental; urgency=low

  * New upstream release.
    - Remove merged patch 01-lxc-procfs-read.
    - Remove merged patch 02-kvm-double-dmesg-count.
    - Remove merged patch 03-lxc-physical.
    - imvirt-report manpage has been merged, install it from upstream.
    - Add new build dependency libfile-which-perl.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 19 Nov 2012 10:28:35 +0100

imvirt (0.9.4-5) experimental; urgency=low

  * Bump Standards-Version to 3.9.4 (no changes needed).
  * Switch to xz compression and add a Pre-Depends on dpkg.
  * Add missing word to long description of libimvirt-perl. Thanks Martin!
    Closes: #688663
  * Package imvirt-helper should recommend libimvirt-perl.
    Closes: #688106

 -- Patrick Matthäi <pmatthaei@debian.org>  Tue, 25 Sep 2012 09:48:36 +0200

imvirt (0.9.4-4) unstable; urgency=low

  * Add upstream patch 03-lxc-physical to fix an missdetection of physical
    hosts as LXC ones.

 -- Patrick Matthäi <pmatthaei@debian.org>  Sat, 01 Sep 2012 13:06:07 +0200

imvirt (0.9.4-3) unstable; urgency=low

  * Add upstream patch 01-lxc-procfs-read:
    LXC: Remove inapplicable /proc from procfs_read() parameter.
  * Add upstream patch 02-kvm-double-dmesg-count:
    KVM: Do not count dmesg line twice.
  * Merge 0.9.4-2~bpo60+1 changelog.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 13 Aug 2012 09:44:26 +0200
