## imvirt 0.9.6

=== debian/changelog ===
imvirt (0.9.6-2) unstable; urgency=medium

  * Bump Standards-Version to 3.9.6 (no changes needed).
  * Don't explicitly request xz compression - dpkg 1.17 does this by default.
  * Update to DEP5 debian/copyright format.
  * Remove deprecated hardening-wrapper.
  * Overwrite lintian warning debian-watch-may-check-gpg-signature. There are
    no GPG signatures available.

 -- Patrick Matthäi <pmatthaei@debian.org>  Thu, 16 Jul 2015 20:27:26 +0200

imvirt (0.9.6-1) unstable; urgency=low

  * New upstream release.
    - Handle undefined %cpuinfo entries gracefully.
      Closes: #697961
    - Do not die if /proc/cpuinfo is not available. Remove merged Debian patch
      01-do-not-die-on-missing-cpuinfo.
      Closes: #709420, #693278
  * Replace my old e-mail address in debian/copyright.
  * Point debian/watch to github.
  * Limit helper installation also only for Linux systems. This solves the Hurd
    FTBFS.
  * Add patch 01-spelling-error to fix an spelling error in the manpage.

 -- Patrick Matthäi <pmatthaei@debian.org>  Mon, 26 Aug 2013 10:46:18 +0200
