=== debian/control ===
--- 
+++ 
@@ -2,9 +2,11 @@
 Section: admin
 Priority: optional
 Maintainer: Patrick Matthäi <pmatthaei@debian.org>
-Build-Depends: debhelper (>= 7),
- hardening-wrapper
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9),
+ libfile-which-perl,
+ libfile-slurp-perl,
+ libmodule-find-perl
+Standards-Version: 3.9.6
 Homepage: http://micky.ibh.net/~liske/imvirt.html
 
 Package: imvirt
@@ -43,7 +45,7 @@
  pciutils
 Suggests: dmidecode
 Description: Perl module for detecting several virtualizations
- This Perl is able to determine, on which virtualization it is running.
+ This Perl module is able to determine, on which virtualization it is running.
  .
  In this version it is able to detect the following virtualization
  technologies:
@@ -66,6 +68,7 @@
 Depends: ${misc:Depends},
  ${shlibs:Depends},
  libmime-lite-perl
+Recommends: libimvirt-perl
 Suggests: imvirt
 Breaks: imvirt (<< 0.9.3-3)
 Replaces: imvirt (<< 0.9.3-3)
