=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_configure:
	./configure --prefix=/usr --libexec=/usr/lib

override_dh_auto_test:

override_dh_install:
	dh_install
ifneq (,$(findstring linux,$(DEB_BUILD_ARCH_OS)))
ifneq (,$(findstring i386,$(DEB_BUILD_ARCH)))
	dh_install -pimvirt-helper "debian/tmp/usr/lib/imvirt/" "usr/lib/"
endif
ifneq (,$(findstring amd64,$(DEB_BUILD_ARCH)))
	dh_install -pimvirt-helper "debian/tmp/usr/lib/imvirt/" "usr/lib/"
endif
endif
