=== debian/watch ===
version=3
https://github.com/DE-IBH/imvirt/releases \
/DE-IBH/imvirt/archive/v(.+)\.tar\.gz
